[Rainmeter]
Author=minhtrimatrix
Update=10000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]

TitleColor=225,225,225,230
TitleFont=Libeled Lady
TitleHeight=14

FontColor=225,225,225,230
FontName=Libeled Lady
FontHeight=11

BarColor1=0, 0, 0, 100
BarColor2=255, 255, 255, 30
BarColor3=0, 0, 0, 100

Note2=#SKINSPATH#Hive\Notes\Ideas.txt
Height=150
ShowLine=0

;-----NOTES 2--------------------

[MeasureNotes2]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#Note2#
Disabled=0
Separator=¶
#Subfolders=0
#FileFilter=*.txt

;[Backing2]
Meter=IMAGE
SolidColor=0, 0, 0, 1
X=0
Y=0
W=250
H=60

[Icon2]
Meter=IMAGE
ImageName=Check.png
X=120
Y=r
W=75
H=75
AntiAlias=1
LeftMouseDownAction=!Execute [!RainmeterShowMeter IconActive2][!RainmeterHideMeter Icon2][!RainmeterRedraw]

[IconActive2]
Meter=IMAGE
ImageName=Check.png
X=r
Y=r
W=75
H=75
AntiAlias=1
Hidden=1
LeftMouseUpAction=!execute ["#Note2#"][!RainmeterShowMeter Icon2][!RainmeterHideMeter IconActive2][!RainmeterRedraw]

[IconBack2]
Meter=IMAGE
SolidColor=0, 0, 0, 1
X=0
Y=r
W=75
H=75

[Title2]
Meter=STRING
X=r
Y=17r
FontColor=#TitleColor#
FontFace=#TitleFont#
FontSize=#TitleHeight#
StringAlign=LEFT
;StringEffect=SHADOW
StringStyle=NORMAL
AntiAlias=1
Text="Notes"

[Title2Back]
Meter=IMAGE
SolidColor=0, 0, 0, 1
X=r
Y=r
W=50
H=14
LeftMouseDownAction=!Execute [!RainmeterShowMeter Title2BackActive][!RainmeterHideMeter Title2Back][!RainmeterHideMeter Notes2][!RainmeterRedraw]

[Title2BackActive]
Meter=IMAGE
SolidColor=0, 0, 0, 1
X=r
Y=r
W=50
H=14
Hidden=1
LeftMouseDownAction=!Execute [!RainmeterShowMeter Title2Back][!RainmeterHideMeter Title2BackActive][!RainmeterShowMeter Notes2][!RainmeterRedraw]

[Separator4]
Meter=IMAGE
IMAGENAME=1.png
;SolidColor=0, 0, 0, 100
X=r
Y=22r
;H=20
Hidden=#ShowLine#

[Notes2]
Meter=STRING
MeasureName=MeasureNotes2
X=4r
Y=10r
W=144
H=#Height#
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight#
StringAlign=LEFT
;StringEffect=SHADOW
StringStyle=NORMAL
AntiAlias=1
ClipString=1

[Backing3]
Meter=IMAGE
SolidColor=0, 0, 0, 1
X=r
Y=#Height#r
W=1
H=1
